.bw-nav-mobile {
	display: flex;
	flex-direction: column;
	font-family: "Merriweather Sans", roboto, sans-serif;
	background-color: #fff5eb;
	padding-right: 50px;
}

.bw-nav-col-left img {
    width: 30%;
}
@media screen and (min-width:1025px){
.bw-nav-mobile {

		display: none;
	}
}

.bw-nav-mobile-top {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bw-nav-col-right {
	cursor: pointer;
	display: flex;
	align-items: center;
	
}
.bw-hamburger {
	display: flex;
	flex-direction: column;
	gap: 20px;	
	position: relative;
	width: 50px;
	height: 100px;
	justify-content: center;
	span {
		width: 50%;
		position: absolute;
		background-color: #000;
		transition: .3s ease-in;
		height: 2px;
	}
	span:nth-child(1) {
		top: 50px;
	}
	span:nth-child(2) {
		top: 60px;
	}
}

.bw-open {
	span:nth-child(1) {
		transform: rotate(30deg);
	
	}
	span:nth-child(2) {
		top: 40px;
		transform: rotate(150deg)
	}
}
	
.bw-nav-mobile-bottom {
    background-color:#fff5eb;
    padding:0 50px;
    font-weight: 600;
	transform: translate(0,-2000px);
	transition: 0.9s ease-out;

	position: absolute;
}

.bw-nav-mobile-bottom-open {
	position: relative;
}

.bw-nav-mobile-list-item a{
	display: block;
}
.bw-nav-mobile-list-items {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 20px;
	padding: 0;
}

.bw-nav-mobile-list-item a,
.bw-nav-mobile-list-items a {
  text-decoration: none;
}
.bw-nav-mobile-list-item ul {
    list-style: none;
}
.bw-nav-mobile-list-item:not(:last-child) > a{
    padding-bottom: 20px;
}

.bw-nav-mobile-list-item:not(:last-child) {
    border-bottom: 1px solid #dfdfdf;
}


.bw-nav-mobile-list-item:last-child{
    background-color:#c47d31;
    text-align: center;
    padding: 12px 0;
    border-radius: 5px;
	transition: 0.4s ease-in;
}
.bw-nav-mobile-list-item:last-child:hover {
	background-color:#a66b2d;
}
.bw-nav-mobile-list-item a {
    color: #333;
}
.bw-nav-mobile-list-items > .bw-nav-mobile-list-item:last-child > a {
    color: #fff;
}

.bw-nav-mobile-bottom-inner p,
.bw-nav-list-active h3 {
    padding-bottom: 20px;
    color: #757780;
    font-size: 11px;
}
.bw-nav-list-active h3 {
	padding-bottom: 0;
}
.bw-nav-mobile-list-item > .bw-nav-list-active:first-child {
	padding-bottom: 0 !important;

}
.bw-nav-mobile-list-item-active {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #000;
    border-radius: 10px;
    border-bottom: 1px solid #000 !important;
}
.bw-nav-lists-active {
    padding: 0;
    display: flex;
    flex-direction: column;   
}
.bw-nav-list-item-active > a{
    padding: 20px 0 20px 10px;
	display: block;
}
.bw-nav-list-item-active:hover {
       background-color:#fff5eb;
}
.bw-nav-mobile-bottom-slideddown {
	transform: translate(0,0);
}



/* Home Slider Testimonial */
.bw-slider-container {
    mask-image:linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 12.5%, rgb(0, 0, 0) 87.5%, rgba(0, 0, 0, 0) 100%);
}
.bw-slider-2,
.bw-slider {
    width: max-content;
    display:flex;
    gap: 20px;
	font-family: "Poppins", "Poppins Placeholder", sans-serif;
}
.bw-slide-2,
.bw-slide {
   background-color: #fff;
    padding: 20px;
    border-radius:10px;
    border: 1px solid rgba(117, 119, 128, 0.1)
}
.bw-slider-2 {
    margin-top: 30px;
}
.bw-slide__item-cont {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.splide__item-testi {
	padding-top: 20px;
	font-weight: 600;
}
.splide__item-stars i {
    color: #dfab28;
}
.splide__item-name {
color:#757780;    
font-weight: 500;
}


/* Home Slider Testimonial end */